Carel pCOWeb <B1.2.4 XSS (CVE-2019-11370)

威胁等级
低危
漏洞分类
XSS
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4101
CVE
CVE-2019-11370
CNVD
-
CNNVD
-

漏洞描述

B1.2.4之前的Carel pCOWeb易受存储的跨站点脚本攻击,如config/pw_snmp.html“系统联系人”字段所示。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.

POC下载

环境验证

该POC暂无验证环境

ch0ing

历史积分:1360
提交POC:294